Paul Stamatiou @Stammy

WordPress Hacked, Upgrade NOW

If you were an early adopter and upgraded your WordPress installation to version 2.1.1 you might be running with a severe vulnerability. A cracker got access to one of the servers and edited the code to allow for exploits. Matt has the rest. You can get the download for v2.1.2 in the usual place.

Enjoy this article? Tweet it.

"WordPress Hacked, Upgrade NOW" by @Stammy